
                      .edit{ text-align:center}
.edit{ border:1px solid #2196f3; color:#2196f3; border-radius:30px; display:inline-block; min-width:50px; padding:0 10px; line-height:28px; height:28px; background:#fff; outline:none; cursor:pointer; min-width:70px; margin:0 0px 8px;}
.edui-default .edui-editor-toolbarboxinner,
.edui-default .edui-editor-bottomContainer,
.edui-default .edui-editor-toolbarbox{ display:none}
#editor_iframe_holder,.edui-default .edui-editor{ border:none !important}
.view { font-size:12px; line-height:1.8; color:#555}
.view h2{ font-weight:normal; color:#555; text-align:center; padding-bottom:20px; color:#333}
